Mantis Bug Tracker

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000641ForumUserpublic2010-04-21 20:49
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.7.1 
Target Version0.7.2Fixed in Version0.7.2 
Summary0000641: Hi there, is there any way to change the font size or make that date on the profile disappear? I am getting complaints that it i
DescriptionHi there, is there any way to change the font size or make that date on the profile disappear? I am getting complaints that it is blocking the thread.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000639resolvedadministrator Date Format 

-  Notes
~0001573
administrator (administrator)


I'm looking for a new way to display the date (or to find how to not hide the thread)
~0001574
Dar (reporter)


Hi wondered if there was any progress on this? I certainly appreciate your work.
~0001575
administrator (administrator)


Hello

Sorry for the delay. I have review the display and put the date in the right of the post title so i will not go over the text anymore
~0001577
administrator (administrator)


Do you want me to send you the fix?

- Issue History
Date Modified Username Field Change
2010-03-19 13:36 administrator New Issue
2010-03-19 13:36 administrator Status new => assigned
2010-03-19 13:36 administrator Assigned To => administrator
2010-03-19 13:36 administrator Relationship added child of 0000639
2010-03-29 09:54 administrator Note Added: 0001573
2010-04-05 16:52 Dar Note Added: 0001574
2010-04-21 10:33 administrator Note Added: 0001575
2010-04-21 10:33 administrator Status assigned => resolved
2010-04-21 10:33 administrator Fixed in Version => 0.7.2
2010-04-21 10:33 administrator Resolution open => fixed
2010-04-21 10:35 administrator Note Added: 0001577
2010-04-21 20:49 Dar Issue Monitored: Dar
2010-04-21 20:49 Dar Issue End Monitor: Dar